uuid: 1da9fce3-c5f7-4441-85dd-a45e89ba4e0b
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - link
    - node
third_party_settings:
  field_permissions:
    permission_type: public
id: node.field_showroom_links
field_name: field_showroom_links
entity_type: node
type: link
settings: {  }
module: link
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
